/*
  style sheet file
*/
.navbar .navbar-brand {
  width: 240px;
  height: 25px; }
.navbar .navbar-header {
  float: none; }
.navbar .clearfix {
  margin-left: 30px;
  font-size: 16px;
  font-weight: bold;
  line-height: 16px; }

.footer {
  /* position: absolute; */
  bottom: 0;
  width: 100%;
  height: 20px; }

.aboutimg {
  width: 100px; }

h2 {
  text-align: center;
  padding-bottom: .5em;
  border-bottom: 1px solid #ccc; }

table {
  border: 1px solid #000000;
  max-width: 98%; }

th {
  border: 1px solid #000000;
  background: #f5d0a9;
  padding: 4px; }

tr:nth-child(odd) {
  background: #e6e6e6; }

td {
  border: 1px solid #000000;
  padding: 4px;
  vertical-align: top; }

@media screen and (max-width: 400px) {
  table {
    display: block;
    border: 1px solid #000000;
    max-width: 98%; }

  tr {
    border-bottom: 1px solid #000000; }

  th {
    display: none; }

  td {
    display: block;
    border: 0px solid #000000; } }
